.bnews-list {
	display: grid;
	overflow: auto;
	grid-template-columns: repeat(3, 1fr);
	column-gap: 24px;
	row-gap: 64px;
}

.blog-title {
	font-size: 48px;
	line-height: 50px;
	font-weight: 400;
	font-family: NeutralFace, Ubuntu, sans-serif;
	text-align: center;
	margin-bottom: 40px;
}

.blog-title+.article-content {
	max-width: 856px;
	margin: 0 auto;
}



#content:has(.article-content) .blog-title {
	max-width: 856px;
	margin-left: auto;
	margin-right: auto;
	font-family: Ubuntu, sans-serif;
	font-size: 24px;
	line-height: 44px;
	text-align: left;
}

.bnews-list .artblock {
	display: block;
}

.bnews-list .artblock.artblock-2 {
	display: inline-block;
	width: 49%;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 10px;
	clear: none;
}

.bnews-list .artblock.artblock-2:nth-child(even) {
	float: right;
	clear: right;
}

.bnews-list .artblock.artblock-2:nth-child(odd) {
	float: left;
	clear: left;
}

.bnews-list.bnews-list-small .artblock {
	display: block;
	padding: 0px;
	margin-bottom: 15px;
}

.bnews-list .artblock .name {
	margin-bottom: 24px;
}

.bnews-list .artblock .name a {
	display: inline-block;
	font-size: 18px;
	line-height: 32px;
	font-weight: 500;
	color: #333;
	text-decoration: none;
	text-transform: uppercase;
}

.bnews-list .artblock .name a:hover {
	text-decoration: underline;
}

.bnews-list.bnews-list-small .artblock .name a {
	font-size: 13px;
}

.bnews-list .artblock .article-meta {
	font-size: 18px;
	line-height: 32px;
	font-weight: 300;
	color: #333;
	opacity: .5;
	margin-bottom: 24px;
}

.artblock__image-link .article-image {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	object-fit: cover;
	object-position: center;
}

.artblock__image-link {
	display: block;
	position: relative;
	text-align: center;
	margin-bottom: 24px;
}

.artblock__image-link::after {
	content: '';
	display: block;
	padding-bottom: 133%;
}

.bnews-list .artblock .description {
	color: #444;
}

.bnews-list .artblock .description p {
	margin-bottom: 5px;
}

.bnews-list .artblock .total-comments {
	color: #888;
}

.bnews-list .artblock .blog-button {
	text-align: left;
}

.artblock__read-more {
	position: relative;
	display: inline-block;
	color: #333;
	font-size: 18px;
	line-height: 32px;
	font-weight: 300;
	text-transform: uppercase;
}

.artblock__read-more::after {
	content: '';
	position: absolute;
	top: 50%;
	right: -36px;
	transform: translateY(-50%);
	width: 26px;
	height: 12px;
	transition: transform .3s ease;
	background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjciIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDI3IDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0yNi4zNTM2IDQuMzUzNTVDMjYuNTQ4OCA0LjE1ODI5IDI2LjU0ODggMy44NDE3MSAyNi4zNTM2IDMuNjQ2NDVMMjMuMTcxNiAwLjQ2NDQ2NkMyMi45NzYzIDAuMjY5MjA0IDIyLjY1OTcgMC4yNjkyMDQgMjIuNDY0NSAwLjQ2NDQ2NkMyMi4yNjkyIDAuNjU5NzI4IDIyLjI2OTIgMC45NzYzMTEgMjIuNDY0NSAxLjE3MTU3TDI1LjI5MjkgNEwyMi40NjQ1IDYuODI4NDNDMjIuMjY5MiA3LjAyMzY5IDIyLjI2OTIgNy4zNDAyNyAyMi40NjQ1IDcuNTM1NTNDMjIuNjU5NyA3LjczMDggMjIuOTc2MyA3LjczMDggMjMuMTcxNiA3LjUzNTUzTDI2LjM1MzYgNC4zNTM1NVpNMCA0LjVIMjZWMy41SDBWNC41WiIgZmlsbD0iIzEwMTAxMCIvPgo8L3N2Zz4K') no-repeat center/contain;
}

.artblock__read-more:hover {
	color: #333;
}

.artblock__read-more:hover::after {
	transform: translateX(10px) translateY(-50%);
}

.article-content {
	display: block;
	position: relative;
	font-weight: 300;
	font-size: 18px;
	line-height: 32px;
}

.article-content:not(:last-child) {
	margin-top: 20px;
	margin-bottom: 30px;
}

.article-content h2 {
	font-weight: 400;
	font-style: italic;
	margin-bottom: 20px;
	font-size: 18px;
	line-height: 32px;
}

.article-content .article-meta {
	display: block;
	font-size: 18px;
	line-height: 32px;
	color: #333;
	opacity: .5;
	margin-top: 40px;
	padding-bottom: 140px;
}

.article-content .article-meta span,
.article-content .article-meta a {
	font-style: italic;
	font-size: 12px;
}

.article-content .article-meta .article-share {
	float: right;
	margin-right: -160px;
}

.article-content .article-tags {
	padding-bottom: 15px;
	font-size: 14px;
	line-height: 19px;
}

.article-content .article-tags a {
	color: #555;
	background: #eee;
	padding: 3px;
	padding-left: 7px;
	padding-right: 7px;
	margin: 2px;
	text-decoration: none;
	border-radius: 3px;
	display: inline-block;
}

.article-content .article-tags a:hover {
	background: #ddd;
}

.content.blog-content {
	border-radius: 4px;
	margin-bottom: 12px;
}

.content.blog-reply {
	margin-top: 10px;
	margin-bottom: 2px;
	margin-left: 35px;
	border-radius: 4px;
}

.content.blog-content .comment-header,
.content.blog-reply .reply-header {
	background: #F2F0F0;
	border-radius: 3px;
	font-size: 13px;
	padding: 6px;
	padding-left: 30px;
	border: 1px solid #DFD1D1;
	position: relative;
}

.content.blog-content .comment-header .comment-icon {
	background: url('../../default/image/blog-sprite.png') right top no-repeat;
	width: 21px;
	height: 18px;
	position: absolute;
	top: 4px;
	left: 3px;
}

.content.blog-reply .reply-header .comment-icon {
	background: url('../../default/image/blog-sprite.png') left bottom no-repeat;
	width: 21px;
	height: 18px;
	position: absolute;
	top: 4px;
	left: 3px;
}

#com-title {
	position: relative;
	padding-left: 30px;
}

#com-title .blog-write {
	background: url('../../default/image/blog-sprite.png') left top no-repeat;
	width: 21px;
	height: 18px;
	position: absolute;
	top: -1px;
	left: 0px;
}

#com-title .blog-write {
	background: url('../../default/image/blog-sprite.png') left top no-repeat;
	width: 21px;
	height: 18px;
	position: absolute;
	top: -1px;
	left: 0px;
}

.content .comment-text {
	padding: 4px;
	padding-left: 7px;
	padding-top: 7px;
}

.content .comment-text a {
	font-weight: bold;
}

span.cancel-reply {
	background: url('../../default/image/blog-sprite.png') right bottom no-repeat;
	width: 21px;
	height: 18px;
	cursor: pointer;
	position: absolute;
}

.author-image {
	float: left;
	margin-right: 10px;
	padding: 3px;
	border: 1px solid #eee;
}

.article-content a.centered-image {
	display: block;
	text-align: center;
}

.article-content a.centered-image img#image {
	margin: 0px !important;
}

.content.blog-author {
	border-left: none !important;
	border-right: none !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
	padding-top: 7px !important;
	padding-bottom: 7px !important;
}

.content.blog-author p {
	margin-bottom: 5px;
}

.comment-left,
.comment-right {
	display: table-cell;
	vertical-align: top;
}

.comment-left {
	width: 40%;
	padding-right: 20px;
}

.comment-left input {
	width: 95%;
}

.comment-right textarea {
	min-height: 72px;
}

.article-content img {
	max-width: 100%;
}

#fb-root {
	display: none;
}

.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
	width: 100% !important;
}

.blog-gallery>a.colorbox {
	display: inline-block;
	text-decoration: none;
	*display: inline;
}

#blog-gallery-slider {
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	height: auto;
	background: #eee;
	overflow: hidden;
	margin-bottom: 10px;
}

#blog-gallery-slider div[u="loading"] {
	position: absolute;
	top: 0px;
	left: 0px;
}

#blog-gallery-slider div[u="loading"]>div.loadin-in-1 {
	filter: alpha(opacity=70);
	opacity: 0.7;
	position: absolute;
	display: block;
	background-color: #000000;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

#blog-gallery-slider div[u="loading"]>div.loadin-in-2 {
	position: absolute;
	display: block;
	background: url(../image/blog-loading.gif) no-repeat center center;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

#blog-gallery-slider div[u="slides"] {
	cursor: move;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: auto;
	overflow: hidden;
}

.jssora05l,
.jssora05r,
.jssora05ldn,
.jssora05rdn {
	position: absolute;
	cursor: pointer;
	display: block;
	background: url(../image/blog-arrows.png) no-repeat;
	overflow: hidden;
}

.jssora05l {
	background-position: -10px -40px;
}

.jssora05r {
	background-position: -70px -40px;
}

.jssora05l:hover {
	background-position: -130px -40px;
}

.jssora05r:hover {
	background-position: -190px -40px;
}

.jssora05ldn {
	background-position: -250px -40px;
}

.jssora05rdn {
	background-position: -310px -40px;
}

.jssora05l {
	width: 40px;
	height: 40px;
	top: 158px;
	left: 8px;
}

.jssora05r {
	width: 40px;
	height: 40px;
	top: 158px;
	right: 8px
}

.jssort01 {
	position: absolute;
	width: 100%;
	height: 100px;
	left: 0px;
	bottom: 0px;
}

.jssort01 .w {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.jssort01 .c {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 68px;
	height: 68px;
	border: #ddd 2px solid;
}

.jssort01 .p:hover .c,
.jssort01 .pav:hover .c,
.jssort01 .pav .c {
	background: url(../image/blog-t01.png) center center;
	border-width: 0px;
	top: 2px;
	left: 2px;
	width: 68px;
	height: 68px;
}

.jssort01 .p:hover .c,
.jssort01 .pav:hover .c {
	top: 0px;
	left: 0px;
	width: 70px;
	height: 70px;
	border: #fff 1px solid;
}

.blog-videos>div {
	text-align: center;
}

@media all and (max-width: 699px) {
	.bnews-list .artblock.artblock-2 {
		display: block;
		width: auto;
		padding-left: 10px;
		padding-right: 10px;
		margin-bottom: 10px;
		clear: none;
	}

	.bnews-list .artblock.artblock-2:nth-child(even) {
		float: none;
		clear: left;
	}

	.bnews-list .artblock.artblock-2:nth-child(odd) {
		float: none;
		clear: left;
	}

	.blog-videos iframe {
		height: auto: !important;
		width: 100%;
	}

	.blog-videos>div {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px;
		height: 0;
		overflow: hidden;
	}

	.blog-videos>div>iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
}

.jssora05l,
.jssora05r {
	display: none !important;
}

.content.blog-author {
	overflow: auto;

	display: none;
}

#column-left .bnews-list .artblock.artblock-2,
#column-right .bnews-list .artblock.artblock-2 {
	float: none !important;
	width: 100%;
}

#column-left .bnews-list .artblock .article-meta,
#column-right .bnews-list .artblock .article-meta,
#column-right .bnews-list .artblock .total-comments,
#column-left .bnews-list .artblock .total-comments,
#column-left .bnews-list .artblock .article-image,
#column-right .bnews-list .artblock .article-image {
	display: none;
}

#column-left .bnews-list .artblock .name a,
#column-right .bnews-list .artblock .name a {
	font-size: 13px;
}

.comment-form {
	display: table;
	width: 100%;
}

@media all and (max-width: 699px) {
	.comment-form {
		display: block;
	}

	.comment-form>div {
		display: block;
		margin: 0px;
		margin-bottom: 10px;
		padding: 0px;
		width: 100%;
	}
}

.captcha21x {
	padding-top: 8px;
}

.captcha21x .form-group .col-sm-2,
.captcha21x .form-group .col-sm-10 {
	float: none !important;
	width: 100% !important;
	padding: 0px !important;
	margin-left: 0px !important;
}

.captcha21x .form-group .col-sm-2 {
	font-weight: bold;
}

.captcha21x div.required .control-label:before {
	display: none !important;
}

.captcha21x .form-group .col-sm-10 img {
	margin-top: 5px;
}

.captcha21x legend {
	display: none !important;
}

@media screen and (max-width:992px) {
	.bnews-list {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media screen and (max-width:768px) {
	.bnews-list {
		grid-template-columns: repeat(1, 1fr);
		row-gap: 48px;
	}

	.blog-title {
		font-size: 20px;
		line-height: 20px;
		margin-bottom: 24px;
	}

	.article-content {
		line-height: 26px;
	}

	.article-content p {
		margin-top: 10px;
		margin-bottom: 20px;
	}

	.artblock__image-link {
		margin-bottom: 12px;
	}

	.bnews-list .artblock .article-meta {
		margin-bottom: 12px;
		font-size: 14px;
		line-height: 20px;
	}

	.bnews-list .artblock .name {
		margin-bottom: 12px;
	}

	.bnews-list .artblock .name a,
	.artblock__read-more {
		font-size: 14px;
		line-height: 20px;
	}
}